{
    "name": "1680462198-dxx",
    "pastie": {
        "service": "pastie",
        "key": "jpllic",
        "md5sum": "5e87ba1e0d151a399c0418343842b94d"
    },
    "ogqfsh": {
        "url": "https://pastie.io/ogqfsh",
        "service": "Pastie"
    }
}